from django.urls import path
from billing.add import views


urlpatterns = [
    path('product', views.add_product, name='addproduct'),
    path('service', views.add_service, name='addservice'),
    path('order/<int:customer_id>/', views.add_order, name='addorder'),

    path('invoice-pdf/<int:order_id>/', views.add_invoice_pdf, name='addinvoice'),
    path('payment-pdf/<int:order_id>/', views.add_payment_pdf, name='addpayment'),

    path('service/<int:service_id>/<int:order_id>/', views.add_service_in_order, name='addserviceinorder'),

    path('payment_method_modal/', views.add_payment_method_modal, name='add_payment_method_modal'),
    path('payment/<int:order_id>/', views.add_payment_modal, name='add_payment_modal'),
    path('payment_comment/', views.add_payment_comment_modal, name='add_payment_comment_modal'),

]
